@charset "UTF-8";


 /* CSS Document */


 /** {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
 }*/
 html {
   overflow-y: scroll;
   height: 100%;
 }
 /*body {
   margin: 0;
   padding: 0;
   font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
   font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
   color: #333;
   font-size: 16px;
   line-height: 125%;
   text-align: left;
   -webkit-text-size-adjust: 100%;
   background-color: #FFF;
   height: 100%;
   width: 100%;
   word-wrap: break-word;
 }*/
 /*div, dl, dt, dd, ul, ul li, ol, ol li, h1, h2, h3, h4, h5, h6,
 pre, form, fieldset, p, blockquote, th, td,
 section, nav, article, aside, hgroup, header, address,
 figure, figcaption {
   margin: 0;
   padding: 0;
 }*/
 /*address, caption, cite, code, dfn, em, strong, th, var {
   font-style: normal;
   font-weight: normal;
 }*/
 /*body {
   font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", メイリオ, Meiryo, sans-serif;
 }*/
 a:hover,
 a:active {
   color: #666;
 }

 ul li, ol li {
   list-style-type: none;
 }
 a {
   outline: none;
   text-decoration: none;
 }
 a:link {
   color: #333;
   text-decoration: none;
 }
 a:visited {
   color: #333;
   text-decoration: none;
 }
 a:hover {
   color: #666;
   text-decoration: none;
 }
 a:hover img {
   opacity: .70;
   filter: alpha(opacity=70);
   -ms-filter: "alpha(opacity=70)";
   -khtml-opacity: .70;
   -moz-opacity: .70;
   cursor: pointer;
   transition: opacity .3s;
 }
 a:active {
   text-decoration: none;
   color: #c00;
 }
 /*img {
   max-width: 100%;
   height: auto;
   width: auto;
 }*/
 /*img, abbr, acronym, fieldset {
   border: 0;
 }*/
 /*img {
   -ms-interpolation-mode: bicubic;
   border: none;
   vertical-align: top;
   line-height: 0;
 }*/


 section#itemDetail-wrap .description {
   width: 100%;
   /*height: 600px;*/
   padding: 0;
   max-width: 755px;
   margin: 0 auto;
 }


 /*-----------------------------------------------------*/
 /*  for -768px                  */
 /*-----------------------------------------------------*/
 @media screen and (max-width: 768px) {
 w100, article section, section {
   box-sizing: border-box;
 }
 }
